Debian Bug report logs - #644498
binNMU: nitpic 0.1-12

Package: release.debian.org; Maintainer for release.debian.org is Debian Release Team <debian-release@lists.debian.org>;

Reported by: Ralf Treinen <ralf.treinen@pps.jussieu.fr>

Date: Thu, 6 Oct 2011 11:54:01 UTC

Severity: normal

Done: "Adam D. Barratt" <adam@adam-barratt.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian QA Group <packages@qa.debian.org>:
Bug#644498; Package nitpic. (Thu, 06 Oct 2011 11:54:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ralf Treinen <ralf.treinen@pps.jussieu.fr>:
New Bug report received and forwarded. Copy sent to Debian QA Group <packages@qa.debian.org>. (Thu, 06 Oct 2011 11:54:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ralf Treinen <ralf.treinen@pps.jussieu.fr>
To: submit@bugs.debian.org
Subject: nitpic: not installable in sid, needs upgrade to new binutils
Date: Thu, 6 Oct 2011 13:50:19 +0200
Package: nitpic
Version:  0.1-12
Architecture: i386
Severity: serious
User: treinen@debian.org
Usertags: edos-outdated

nitpic depends on  binutils (< 2.21.53.20110923). However, we have in sid:

% rmadison --suite=sid --architecture=i386 binutils
 binutils | 2.21.90.20111004-1 | sid | i386

-Ralf.
-- 
Ralf Treinen
Laboratoire Preuves, Programmes et Systèmes
Université Paris Diderot, Paris, France.
http://www.pps.jussieu.fr/~treinen/




Reply sent to Julien Cristau <jcristau@debian.org>:
You have taken responsibility. (Thu, 06 Oct 2011 17:27:04 GMT) Full text and rfc822 format available.

Notification sent to Ralf Treinen <ralf.treinen@pps.jussieu.fr>:
Bug acknowledged by developer. (Thu, 06 Oct 2011 17:27:05 GMT) Full text and rfc822 format available.

Message #10 received at 644498-done@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: Ralf Treinen <ralf.treinen@pps.jussieu.fr>, 644498-done@bugs.debian.org
Subject: Re: Bug#644498: nitpic: not installable in sid, needs upgrade to new binutils
Date: Thu, 6 Oct 2011 19:25:23 +0200
On Thu, Oct  6, 2011 at 13:50:19 +0200, Ralf Treinen wrote:

> Package: nitpic
> Version:  0.1-12
> Architecture: i386
> Severity: serious
> User: treinen@debian.org
> Usertags: edos-outdated
> 
> nitpic depends on  binutils (< 2.21.53.20110923). However, we have in sid:
> 
> % rmadison --suite=sid --architecture=i386 binutils
>  binutils | 2.21.90.20111004-1 | sid | i386
> 
So the package needs a binNMU, not a bug.

Cheers,
Julien




Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 07 Oct 2011 15:18:10 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'serious' Request was from Ralf Treinen <treinen@debian.org> to control@bugs.debian.org. (Fri, 07 Oct 2011 15:18:12 GMT) Full text and rfc822 format available.

Changed Bug title to 'binNMU: nitpic 0.1-12' from 'nitpic: not installable in sid, needs upgrade to new binutils' Request was from Ralf Treinen <treinen@debian.org> to control@bugs.debian.org. (Fri, 07 Oct 2011 15:18:18 GMT) Full text and rfc822 format available.

Bug reassigned from package 'nitpic' to 'release.debian.org'. Request was from Ralf Treinen <treinen@debian.org> to control@bugs.debian.org. (Fri, 07 Oct 2011 15:18:21 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions nitpic/0.1-12. Request was from Ralf Treinen <treinen@debian.org> to control@bugs.debian.org. (Fri, 07 Oct 2011 15:18:22 GMT) Full text and rfc822 format available.

Bug closed, send any further explanations to Ralf Treinen <ralf.treinen@pps.jussieu.fr> Request was from "Adam D. Barratt" <adam@adam-barratt.org.uk> to control@bugs.debian.org. (Tue, 11 Oct 2011 19:33:10 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 09 Nov 2011 07:38:32 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:27:12 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.